prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=/usr/share

privlibexecdir=${libexecdir}/mate-screensaver
privdatadir=${datadir}/mate-screensaver
themesdir=${datadir}/applications/screensavers

Name: mate-screensaver
Description: MATE Screensaver
Version: 1.18.2
Requires:
Libs:
Cflags:
